
고브이알 - Develop #37

고브이알 서비스 소개페이지 개발

01/11/2022 06:21 PM - 종현 이

Status: Closed Start date: 01/12/2022

Priority: Normal Due date: 01/14/2022

Assignee: 청우 김 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

https://www.govrmaker.com/app/service 참고해서

서비스 소개 페이지 개발

UI는 기존 footer의 서비스소개 모달을 참고한다.

History

#1 - 01/13/2022 05:56 PM - 청우 김

- Due date changed from 01/12/2022 to 01/13/2022

- % Done changed from 0 to 80

#2 - 01/14/2022 12:29 AM - 청우 김

- Due date changed from 01/13/2022 to 01/14/2022

- % Done changed from 80 to 90

#3 - 01/14/2022 05:26 PM - 청우 김

- % Done changed from 90 to 100

#4 - 01/24/2022 07:58 PM - 종현 이

- Status changed from New to Closed
